Subject: Re: [PATCH/RFC] Allow writing loose objects that are corrupted in a pack file

From: "R. Tyler Ballance" <[email-masked]>
Date: Tue, 06 Jan 2009 18:47:55 -0800

On Tue, 2009-01-06 at 21:09 -0500, Nicolas Pitre wrote:
> > I've tarred one of the repositories that had it in a reproducible
> state
> 
> That is wonderful.
> 
> > so I can create a build and extract the tar and run against that to
> > verify any patches anybody might have, but unfortunately at 7GB of
> > company code and assets, I can't exactly share ;)
> 
> First step is to understand what is going on.  Only then could reliable 
> patches be made.

If you want to point me in the right direction, I have a few hours to
kill this evening and fscking around with gdb(1) and printf() just might
be some of my favorite things</sarcasm> ;)

Looking forward to killing this issue

Cheers

-- 
-R. Tyler Ballance
Slide, Inc.